RubyGems Navigation menu

dependabot-core 0.86.11

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.94.13 - February 07, 2019 (91KB)
  2. 0.94.12 - February 06, 2019 (91KB)
  3. 0.94.11 - February 06, 2019 (91KB)
  4. 0.94.10 - February 05, 2019 (91KB)
  5. 0.94.9 - February 05, 2019 (91KB)
  6. 0.86.11 - December 25, 2018 (826KB)
全てのバージョンを表示 (全148項目)

Runtime依存性 (11):

  • aws-sdk-ecr ~> 1.5
  • bundler < 3.0.0, >= 1.16
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.1
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, ~> 1.1
  • Development依存性 (8):

    オーナー:

    作者:

    • Dependabot

    SHA 256チェックサム:

    d306a06a6af65623430bd07a58e909a384a3d0624efcaedabb95292c4298962a

    累計ダウンロード数 131,601

    現行バージョン 965

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.7.3

    リンク集: